[Desktop Entry]
Comment=CD Bake Oven recording options
Comment[da]=CD Bake Oven optagelsesindstillinger
Comment[el]=Ρυθμίσεις ηχογράφησης για το CD Bake Oven
Comment[he]=אפשרויות הקלטה ב-CD Bake Oven
Comment[hr]=CD Bake Oven opcije za snimanje
Comment[pt_BR]=Opções de gravação do CDBO
Comment[sv]=CD Bake Oven-inspelningsinställningar
DocPath=
Exec=kcmshell cdboburnopt
Hidden=false
Icon=cdwriter_unmount
Keywords=cdbo,recording,burning,cdbakeoven
Keywords[da]=cdbo,optagelse,brænding,cdbakeoven
Keywords[el]=cdbo,ηχογράφηση,εγγραφή,cdbakeoven
Keywords[he]=cdbo,הקלטה,צריבה,cdbakeoven
Keywords[hr]=cdbo,recording,burning,cdbakeoven,snimanje,prženje
Keywords[pt_BR]=cdbo,gravação,queima,cdbakeoven
Keywords[sv]=cdbo,inspelning,bränna,cdbakeoven
Keywords[tr]=cdbo,kayıt,yazma,cdbakeoven
Name=Recording Options
Name[af]=opneem opsies
Name[da]=Optagelsesindstillinger
Name[el]=Ρυθμίσεις ηχογράφησης
Name[he]=אפשרויות הקלטה
Name[hr]=Opcije za snimanje
Name[pt_BR]=Opções de gravação
Name[sv]=Inspelningsinställningar
Name[tr]=Kayıt Seçenekleri
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-FactoryName=cdboburnopt
X-KDE-Library=cdbosettings
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-Username=
